/* Application Specific CSS Rules go here. */

#partfields > div {
	padding-left: 10px;
	padding-right: 10px;
}

#partfields > div:nth-child(even) {
	background-color: #eef;
}

#partfields > div:nth-child(odd) {
	background-color: #ddf;
}

#asstfields > div {
	padding-left: 10px;
	padding-right: 10px;
}

#asstfields > div:nth-child(even) {
	background-color: #eef;
}

#asstfields > div:nth-child(odd) {
	background-color: #ddf;
}
